--[[

enUS.lua

enUS localization strings for Chuck Norris Facts

File date: 2009-01-23T20:36:34Z 
File revision: 24 
Project revision: 24
Project version: r24

Original translated by: Ackis
Currently maintained by: Ackis

Please make sure you update the ToC file with any translations.

Please update http://www.wowace.com/projects/arl/localization/enUS/ for any translation
additions or changes.

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Chuck Norris Facts","enUS",true)

if not L then return end

L["Display Fact (Self)"] = true
L["Display Fact (Say)"] = true
L["Display Fact (Yell)"] = true
L["Display Fact (Guild)"] = true
L["Display Fact (Officer)"] = true
L["Display Fact (Party)"] = true
L["Display Fact (Raid)"] = true
L["Display Fact (Raid Warning)"] = true
L["Display Fact (Battleground)"] = true
L["SELF_LONG"] = "Displays a random Chuck Norris fact to yourself."
L["SAY_LONG"] = "Displays a random Chuck Norris fact in say."
L["YELL_LONG"] = "Displays a random Chuck Norris fact in yell."
L["GUILD_LONG"] = "Displays a random Chuck Norris fact in guild chat."
L["OFFICER_LONG"] = "Displays a random Chuck Norris fact in officer chat."
L["PARTY_LONG"] = "Displays a random Chuck Norris fact in party chat."
L["RAID_LONG"] = "Displays a random Chuck Norris fact in raid chat."
L["RAIDWARNING_LONG"] = "Displays a random Chuck Norris fact in raid warning chat."
L["BATTLEGROUND_LONG"] = "Displays a random Chuck Norris fact in battleground chat."
L["SPAM"] = "You have sent a Chuck Norris Fact to an external source within the last minute, please wait before doing it again."

L["COMMAND_OPTIONS"] = "|cffffff00 Usage:\n   Type /Chuck and then the channel that you wish to post in\n   Self - Send output to your chat window\n   G or Guild - Send output to guild chat\n   R or Raid\n   S or Say\n   Y or Yell\n   P or Party\n   O or Officer\n   RW or Raidwarn\n   BG or Battleground\n   W or Whisper <PlayerName>\n   <ChannelNumber> - such as 1,2, 3, etc"

L["self"] = true
L["say"] = true
L["yell"] = true
L["guild"] = true
L["officer"] = true
L["party"] = true
L["raid"] = true
L["raidwarn"] = true
L["battleground"] = true
L["whisper"] = true

L["CNF1"] = "Guns don't kiL people. Chuck Norris kiLs People."
L["CNF2"] = "There is no theory of evolution. Just a list of animals Chuck Norris aLows to live."
L["CNF3"] = "Chuck Norris does not sleep. He waits."
L["CNF4"] = "The chief export of Chuck Norris is Pain."
L["CNF5"] = "There is no chin under Chuck Norris' Beard. There is only another fist."
L["CNF6"] = "Chuck Norris has two speeds. Walk, and KiL."
L["CNF7"] = "The leading causes of death in the United States are: 1. Heart Disease 2. Chuck Norris 3. Cancer."
L["CNF8"] = "Chuck Norris drives an ice cream truck covered in human skuLs."
L["CNF9"] = "Chuck Norris is my Homeboy."
L["CNF10"] = "Chuck Norris doesn't go hunting.... CHUCK NORRIS GOES KILING."
L["CNF11"] = "Chuck Norris uses pepper spray to spice up his steaks. (New!)"
L["CNF12"] = "Chuck Norris once roundhouse kicked someone so hard that his foot broke the speed of light, went back in time, and kiLed Amelia Earhart while she was flying over the Pacific Ocean."
L["CNF13"] = "Crop circles are Chuck Norris' way of teLing the world that sometimes corn needs to lie down."
L["CNF14"] = "Chuck Norris is ten feet taL, weighs two-tons, breathes fire, and could eat a hammer and take a shotgun blast standing."
L["CNF15"] = "The Great WaL of China was originaLy created to keep Chuck Norris out. It failed miserably."
L["CNF16"] = "Contrary to popular belief, Chuck Norris, not the box jeLyfish of northern Australia, is the most venomous creature on earth. Within 3 minutes of being bitten, a human being experiences the foLowing symptoms: fever, blurred vision, beard rash, tightness of the jeans, and the feeling of being repeatedly kicked through a car windshield."
L["CNF17"] = "Most people have 23 pairs of chromosomes. Chuck Norris has 72... and they're aL poisonous."
L["CNF18"] = "If you ask Chuck Norris what time it is, he always says, 'Two seconds 'til.' After you ask, 'Two seconds 'til what?' he roundhouse kicks you in the face."
L["CNF19"] = "Chuck Norris drives an ice cream truck covered in human skuLs."
L["CNF20"] = "When Chuck Norris sends in his taxes, he sends blank forms and includes only a picture of himself, crouched and ready to attack. Chuck Norris has not had to pay taxes, ever."
L["CNF21"] = "The quickest way to a man's heart is with Chuck Norris' fist."
L["CNF22"] = "Chuck Norris invented Kentucky Fried Chicken's famous secret recipe, with eleven herbs and spices. But nobody ever mentions the twelfth ingredient: Fear."
L["CNF23"] = "CNN was originaLy created as the 'Chuck Norris Network' to update Americans with on-the-spot ass kicking in real-time."
L["CNF24"] = "Chuck Norris can win a game of Connect Four in only three moves."
L["CNF25"] = "There is no theory of evolution, just a list of creatures Chuck Norris aLows to live."
L["CNF26"] = "Chuck Norris once ate three 72 oz. steaks in one hour. He spent the first 45 minutes having sex with his waitress."
L["CNF27"] = "What was going through the minds of aL of Chuck Norris' victims before they died? His shoe."
L["CNF28"] = "Chuck Norris is the only man to ever defeat a brick waL in a game of tennis."
L["CNF29"] = "Police label anyone attacking Chuck Norris as a Code 45-11.... a suicide."
L["CNF30"] = "Chuck Norris doesn't churn butter. He roundhouse kicks the cows and the butter comes straight out."
L["CNF31"] = "Chuck Norris doesn't wash his clothes, he disembowels them."
L["CNF32"] = "A Handicapped parking sign does not signify that this spot is for handicapped people. It is actuaLy in fact a warning, that the spot belongs to Chuck Norris and that you wiL be handicapped if you park there."
L["CNF33"] = "Chuck Norris wiL attain statehood in 2009. His state flower wiL be the Magnolia."
L["CNF34"] = "Someone once videotaped Chuck Norris getting pissed off. It was caLed Walker: Texas Chain Saw Massacre."
L["CNF35"] = "If you speL Chuck Norris in Scrabble, you win. Forever."
L["CNF36"] = "Chuck Norris originaLy appeared in the 'Street Fighter II' video game, but was removed by Beta Testers because every button caused him to do a roundhouse kick. When asked bout this 'glitch,' Norris replied, 'That's no glitch.'"
L["CNF37"] = "Fool me once, shame on you. Fool Chuck Norris once and he wiL roundhouse you in the face."
L["CNF38"] = "The opening scene of the movie 'Saving Private Ryan' is loosely based on games of dodgebaL Chuck Norris played in second grade."
L["CNF39"] = "Chuck Norris once shot down a German fighter plane with his finger, by yeLing, 'Bang!'"
L["CNF40"] = "Chuck Norris once bet NASA he could survive re-entry without a spacesuit. On July 19th, 1999, a naked Chuck Norris re-entered the earth's atmosphere, streaking over 14 states and reaching a temperature of 3000 degrees. An embarrassed NASA publicaLy claimed it was a meteor, and stiL owes him a beer."
L["CNF41"] = "Chuck Norris has two speeds: Walk and KiL."
L["CNF42"] = "Someone once tried to teL Chuck Norris that roundhouse kicks aren't the best way to kick someone. This has been recorded by historians as the worst mistake anyone has ever made."
L["CNF43"] = "Contrary to popular belief, America is not a democracy, it is a Chucktatorship."
L["CNF44"] = "Teenage Mutant Ninja Turtles is based on a true story: Chuck Norris once swaLowed a turtle whole, and when he crapped it out, the turtle was six feet taL and had learned karate."
L["CNF45"] = "Chuck Norris is not hung like a horse... horses are hung like Chuck Norris."
L["CNF46"] = "Faster than a speeding buLet ... more powerful than a locomotive ... able to leap taL buildings in a single bound... yes, these are some of Chuck Norris's warm-up exercises."
L["CNF47"] = "Chuck Norris is the only human being to display the Heisenberg uncertainty principle -- you can never know both exactly where and how quickly he wiL roundhouse-kick you in the face."
L["CNF48"] = "In the Bible, Jesus turned water into wine. But then Chuck Norris turned that wine into beer."
L["CNF49"] = "Chuck Norris can hit you so hard that he can actuaLy alter your DNA. Decades from now your descendants wiL occasionaLy clutch their heads and yeL 'What The HeL was That?'"
L["CNF50"] = "Time waits for no man. Unless that man is Chuck Norris."
L["CNF51"] = "Chuck Norris discovered a new theory of relativity involving multiple universes in which Chuck Norris is even more badass than in this one. When it was discovered by Albert Einstein and made public, Chuck Norris roundhouse-kicked him in the face. We know Albert Einstein today as Stephen Hawking."
L["CNF52"] = "Chuck Norris doesn't shower, he only takes blood baths."
L["CNF53"] = "The Chuck Norris military unit was not used in the game Civilization 4, because a single Chuck Norris could defeat the entire combined nations of the world in one turn."
L["CNF54"] = "In an average living room there are 1,242 objects Chuck Norris could use to kiL you, including the room itself."
L["CNF55"] = "According to the Encyclopedia Brittanica, the Native American 'Trail of Tears' has been redefined as anywhere that Chuck Norris walks."
L["CNF56"] = "Pluto is actuaLy an orbiting group of British soldiers from the American Revolution who entered space after the Chuck gave them a roundhouse kick to the face."
L["CNF57"] = "When Chuck Norris goes to donate blood, he declines the syringe, and instead requests a hand gun and a bucket."
L["CNF58"] = "There are no steroids in basebaL. Just players Chuck Norris has breathed on."
L["CNF59"] = "Chuck Norris once chaLenged Lance Armstrong in a 'Who has more testicles?' contest. Chuck Norris won by 5."
L["CNF60"] = "Chuck Norris was the fourth wise man, who gave baby Jesus the gift of beard, which he carried with him until he died. The other three wise men were enraged by the preference that Jesus showed to Chuck's gift, and arranged to have him written out of the bible. AL three died soon after of mysterious roundhouse-kick related injuries."
L["CNF61"] = "Chuck Norris sheds his skin twice a year."
L["CNF62"] = "When Chuck Norris caLs 1-900 numbers, he doesnt get charged. He holds up the phone and money faLs out."
L["CNF63"] = "Chuck Norris once ate a whole cake before his friends could teL him there was a stripper in it."
L["CNF64"] = "Some people like to eat frogs' legs. Chuck Norris likes to eat lizard legs. Hence, snakes."
L["CNF65"] = "There are no races, only countries of people Chuck Norris has beaten to different shades of black and blue."
L["CNF66"] = "When Chuck Norris was denied an Egg McMuffin at McDonald's because it was 10:35, he roundhouse kicked the store so hard it became a Wendy's."
L["CNF67"] = "Chuck Norris can't finish a 'color by numbers' because his markers are fiLed with the blood of his victims. Unfortunately, aL blood is dark red."
L["CNF68"] = "A Chuck Norris-delivered Roundhouse Kick is the preferred method of execution in 16 states."
L["CNF69"] = "When Chuck Norris faLs in water, Chuck Norris doesn't get wet. Water gets Chuck Norris."
L["CNF70"] = "Scientists have estimated that the energy given off during the Big Bang is roughly equal to 1CNRhK (Chuck Norris Roundhouse Kick)"
L["CNF71"] = "Chuck Norris' house has no doors, only waLs that he walks through."
L["CNF72"] = "How much wood would a woodchuck chuck if a woodchuck could Chuck Norris? ...AL of it."
L["CNF73"] = "Chuck Norris doesn't actuaLy write books, the words assemble themselves out of fear."
L["CNF74"] = "In honor of Chuck Norris, aL McDonald's in Texas have an even larger size than the super-size. When ordering, just ask to be Chucksized."
L["CNF75"] = "Chuck Norris CAN believe it's not butter."
L["CNF76"] = "If tapped, a Chuck Norris roundhouse kick could power the country of Australia for 44 minutes."
L["CNF77"] = "Chuck Norris can divide by zero."
L["CNF78"] = "The grass is always greener on the other side, unless Chuck Norris has been there. In that case the grass is most likely soaked in blood and tears."
L["CNF79"] = "A picture is worth a thousand words. A Chuck Norris is worth 1 biLion words."
L["CNF80"] = "Newton's Third Law is wrong: Although it states that for each action, there is an equal and opposite reaction, there is no force equal in reaction to a Chuck Norris roundhouse kick."
L["CNF81"] = "Chuck Norris invented his own type of karate. It's caLed Chuck-WiL-KiL."
L["CNF82"] = "When an episode of Walker Texas Ranger was aired in France, the French surrendered to Chuck Norris just to be on the safe side."
L["CNF83"] = "While urinating, Chuck Norris is easily capable of welding titanium."
L["CNF84"] = "Chuck Norris once sued the Houghton-Mifflin textbook company when it became apparent that their account of the war of 1812 was plagiarized from his autobiography."
L["CNF85"] = "When Chuck Norris talks, everybody listens. And dies."
L["CNF86"] = "When Steven Seagal kiLs a ninja, he only takes its hide. When Chuck Norris kiLs a ninja, he uses every part."
L["CNF87"] = "Contrary to popular belief, there is indeed enough Chuck Norris to go around."
L["CNF88"] = "Chuck Norris doesnt shave; he kicks himself in the face. The only thing that can cut Chuck Norris is Chuck Norris."
L["CNF89"] = "For some, the left testicle is larger than the right one. For Chuck Norris, each testicle is larger than the other one."
L["CNF90"] = "Chuck Norris always knows the EXACT location of Carmen SanDiego."
L["CNF91"] = "When taking the SAT, write 'Chuck Norris; for every answer. You wiL score over 8000."
L["CNF92"] = "Chuck Norris invented black. In fact, he invented the entire spectrum of visible light. Except pink. Tom Cruise invented pink."
L["CNF93"] = "When you're Chuck Norris, anything + anything is equal to 1. One roundhouse kick to the face."
L["CNF94"] = "Chuck Norris has the greatest Poker-Face of aL time. He won the 1983 World Series of Poker, despite holding only a Joker, a Get out of Jail Free Monopoloy card, a 2 of clubs, 7 of spades and a green #4 card from the game UNO."
L["CNF95"] = "On his birthday, Chuck Norris randomly selects one lucky child to be thrown into the sun."
L["CNF96"] = "Nobody doesn't like Sara Lee. Except Chuck Norris."
L["CNF97"] = "Chuck Norris doesn't throw up if he drinks too much. Chuck Norris throws down!"
L["CNF98"] = "In the beginning there was nothing...then Chuck Norris Roundhouse kicked that nothing in the face and said 'Get a job'. That is the story of the universe."
L["CNF99"] = "Chuck Norris has 12 moons. One of those moons is the Earth."
L["CNF100"] = "Chuck Norris grinds his coffee with his teeth and boils the water with his own rage."
L["CNF101"] = "Archeologists unearthed an old english dictionary dating back to the year 1236. It defined 'victim' as 'one who has encountered Chuck Norris'"
L["CNF102"] = "Chuck Norris ordered a Big Mac at Burger King, and got one."
L["CNF103"] = "Chuck Norris and Mr. T walked into a bar. The bar was instantly destroyed, as that level of awesome cannot be contained in one building."
L["CNF104"] = "If you Google search 'Chuck Norris getting his ass kicked' you wiL generate zero results. It just doesn't happen."
L["CNF105"] = "Chuck Norris can drink an entire gaLon of milk in thirty-seven seconds."
L["CNF106"] = "Little known medical fact: Chuck Norris invented the Caesarean section when he roundhouse-kicked his way out of his monther's womb."
L["CNF107"] = "Chuck Norris doesn't bowl strikes, he just knocks down one pin and the other nine faint."
L["CNF108"] = "The show Survivor had the original premise of putting people on an island with Chuck Norris. There were no survivors, and nobody is brave enough to go to the island to retrieve the footage."
L["CNF109"] = "It takes Chuck Norris 20 minutes to watch 60 Minutes."
L["CNF110"] = "You know how they say if you die in your dream then you wiL die in real life? In actuality, if you dream of death then Chuck Norris wiL find you and kiL you."
L["CNF111"] = "Chuck Norris has a deep and abiding respect for human life... unless it gets in his way."
L["CNF112"] = "The Bermuda Triangle used to be the Bermuda Square, until Chuck Norris Roundhouse kicked one of the corners off."
L["CNF113"] = "There are no weapons of mass destruction in Iraq, Chuck Norris lives in Oklahoma."
L["CNF114"] = "Chuck Norris doesn't believe in Germany."
L["CNF115"] = "When Chuck Norris is in a crowded area, he doesn't walk around people. He walks through them."
L["CNF116"] = "Chuck Norris once ate an entire bottle of sleeping piLs. They made him blink."
L["CNF117"] = "James Cameron wanted Chuck Norris to play the Terminator. However, upon reflection, he realized that would have turned his movie into a documentary, so he went with Arnold Schwarzenegger."
L["CNF118"] = "Chuck Norris can touch MC Hammer."
L["CNF119"] = "Thousands of years ago Chuck Norris came across a bear. It was so terrified that it fled north into the arctic. It was also so terrified that aL of its decendents now have white hair."
L["CNF120"] = "Chuck Norris played Russian Roulette with a fuLy loaded gun and won."
L["CNF121"] = "It takes 14 puppeteers to make Chuck Norris smile, but only 2 to make him destroy an orphanage."
L["CNF122"] = "Chuck Norris is responsible for China's over-population. He hosted a Karate tournament in Beijing and aL women within 1,000 miles became pregnant instantly."
L["CNF123"] = "Some people wear Superman pajamas. Superman wears Chuck Norris pajamas."
L["CNF124"] = "Chuck Norris once worked as a weatherman for the San Diego evening news. Every night he would make the same forecast: Partly cloudy with a 75% chance of Pain."
L["CNF125"] = "Simply by puLing on both ends, Chuck Norris can stretch diamonds back into coal."
L["CNF126"] = "When Chuck Norris does a pushup, he isn't lifting himself up, he's pushing the Earth down."
L["CNF127"] = "Chuck Norris invented the bolt-action rifle, liquor, sexual intercourse, and footbaL-- in that order."
L["CNF128"] = "A high tide means Chuck Norris is flying over your coast. The tide is caused by God pissing his pants."
L["CNF129"] = "Chuck Norris keeps his friends close and his enemies closer. Close enough to drop them with one round house kick to the face."
L["CNF130"] = "There is in fact an 'I' in Norris, but there is no 'team' not even close."
L["CNF131"] = "Scotty in Star Trek often says 'Ye cannae change the laws of physics.' This is untrue. Chuck Norris can change the laws of physics. With his fists."
L["CNF132"] = "Chuck Norris doesn't stub his toes. He accidentaLy destroys chairs, bedframes, and sidewalks."
L["CNF133"] = "Using his trademark roundhouse kick, Chuck Norris once made a fieldgoal in RJ Stadium in Tampa Bay from the 50 yard line of Qualcomm stadium in San Diego."
L["CNF134"] = "Chuck Norris roundhouse kicks don't reaLy kiL people. They wipe out their entire existence from the space-time continuum."
L["CNF135"] = "Chuck Norris does not own a stove, oven, or microwave , because revenge is a dish best served cold."
L["CNF136"] = "Tom Clancy has to pay royalties to Chuck Norris because 'The Sum of AL Fears' is the name of Chuck Norris' autobiography."
L["CNF137"] = "Chuck Norris can slam a revolving door."
L["CNF138"] = "Chuck Norris is expected to win gold in every swimming competition at the 2008 Beijing Olympics, even though Chuck Norris does not swim. This is because when Chuck Norris enters the water, the water gets out of his way and Chuck Norris simply walks across the pool floor."
L["CNF139"] = "Chuck Norris built a better mousetrap, but the world was too frightened to beat a path to his door."
L["CNF140"] = "The original draft of The Lord of the Rings featured Chuck Norris instead of Frodo Baggins. It was only 5 pages long, as Chuck roundhouse-kicked Sauron's ass halfway through the first chapter."
L["CNF141"] = "HeLen KeLer's favorite color is Chuck Norris."
L["CNF142"] = "Chuck Norris eats beef jerky and craps gunpowder. Then, he uses that gunpowder to make a buLet, which he uses to kiL a cow and make more beef jerky. Some people refer to this as the 'Circle of Life.'"
L["CNF143"] = "If, by some incredible space-time paradox, Chuck Norris would ever fight himself, he'd win. Period."
L["CNF144"] = "Chuck Norris is currently suing myspace for taking the name of what he caLs everything around you."
L["CNF145"] = "The crossing lights in Chuck Norris's home town say 'Die slowly' and 'die quickly'. They each have a picture of Chuck Norris punching or kicking a pedestrian."
L["CNF146"] = "Science Fact: Roundhouse kicks are comprised primarily of an element caLed Chucktanium."
L["CNF147"] = "The Sherman tank was originaly caLed the Norris tank until Chuck Norris decided it wasn't tough enough to be associated with him. The Army, for fear of Chuck Norris, renamed the tank and promised to develop a weapon more fitting of his name. To date, no weapon created has been badass enough to be named after Chuck Norris."
L["CNF148"] = "Chuck Norris proved that we are alone in the universe. We weren't before his first space expedition."
L["CNF149"] = "Superman once watched an episode of Walker, Texas Ranger. He then cried himself to sleep."
L["CNF150"] = "Chuck Norris doesn't step on toes. Chuck Norris steps on necks."
L["CNF151"] = "The movie 'Delta Force' was extremely hard to make because Chuck had to downplay his abilities. The first few cuts were completely unbelievable."
L["CNF152"] = "Movie trivia: The movie 'Invasion U.S.A.' is, in fact, a documentary."
L["CNF153"] = "Chuck Norris does not 'style' his hair. It lays perfectly in place out of sheer terror."
L["CNF154"] = "There is no such thing as global warming. Chuck Norris was cold, so he turned the sun up."
L["CNF155"] = "A study showed the leading causes of death in the United States are: 1. Heart disease, 2. Chuck Norris, 3. Cancer"
L["CNF156"] = "It's widely believed that Jesus was Chuck Norris' stunt double for crucifixion due to the fact that it is impossible for nails to pierce Chuck Norris' skin."
L["CNF157"] = "Chuck Norris did in fact, build Rome in a day."
L["CNF158"] = "Along with his black belt, Chuck Norris often chooses to wear brown shoes. No one has DARED caL him on it. Ever."
L["CNF159"] = "Anytime someone is elected president in the United States, they must ask permission from Chuck Norris to live in the White House. The reason for this is because Chuck Norris had won every Federal, State, and Local election since 1777. He just aLows others to run the country in his place."
L["CNF160"] = "Once you go Norris, you are physicaLy unable to go back."
L["CNF161"] = "Ninjas want to grow up to be just like Chuck Norris. But usuaLy they grow up just to be kiLed by Chuck Norris."
L["CNF162"] = "Chuck Norris once sued Burger King after they refused to put razor wire in his Whopper Jr, insisting that that actuaLy is 'his' way."
L["CNF163"] = "The last thing you hear before Chuck Norris gives you a roundhouse kick? No one knows because dead men teL no tales."
L["CNF164"] = "Chuck Norris doesn't play god. Playing is for children."
L["CNF165"] = "Chuck Norris is the only person in the world that can actuaLy email a roundhouse kick."
L["CNF166"] = "Chuck Norris won super bowls VII and VIII singlehandedly before unexpectedly retiring to pursue a career in ass-kicking."
L["CNF167"] = "Wo hu cang long. The translation from Mandarin Chinese reads: 'Crouching Chuck, Hidden Norris'"
L["CNF168"] = "Chuck Norris can set ants on fire with a magnifying glass. At night."
L["CNF169"] = "Some kids play Kick the can. Chuck Norris played Kick the keg."
L["CNF170"] = "'Icy-Hot' is too weak for Chuck Norris. After a workout, Chuck Norris rubs his muscles down with liquid-hot MAGMA."
L["CNF171"] = "Chuck Norris cannot love, he can only not kiL."
L["CNF172"] = "When Chuck Norris was a baby, he didn't suck his mother's breast. His mother served him whiskey, straight out of the bottle."
L["CNF173"] = "According to Einstein's theory of relativity, Chuck Norris can actuaLy roundhouse kick you yesterday."
L["CNF174"] = "Chuck Norris once puLed out a single hair from his beard and skewered three men through the heart with it."
L["CNF175"] = "In an act of great philanthropy, Chuck made a generous donation to the American Cancer Society. He donated 6,000 dead bodies for scientific research."
L["CNF176"] = "Chuck Norris' favourite cut of meat is the roundhouse."
L["CNF177"] = "When J. Robert Oppenheimer said 'I am become death, the destroyer Of worlds', He was not referring to the atomic bomb. He was referring to the Chuck Norris haLoween costume he was wearing."
L["CNF178"] = "Chuck Norris recently had the idea to seL his urine as a canned beverage. We know this beverage as Red BuL."
L["CNF179"] = "Chuck Norris invented a language that incorporates karate and roundhouse kicks. So next time Chuck Norris is kicking your ass, don't be offended or hurt, he may be just trying to teL you he likes your hat."
L["CNF180"] = "If at first you don't succeed, you're not Chuck Norris."
L["CNF181"] = "If Chuck Norris were a calendar, every month would be named Chucktober, and every day he'd kick your ass."
L["CNF182"] = "Fear is not the only emotion Chuck Norris can smeL. He can also detect hope, as in 'I hope I don't get a roundhouse kick from Chuck Norris.'"
L["CNF183"] = "Chuck Norris's show is caLed Walker: Texas Ranger, because Chuck Norris doesn't run."
L["CNF184"] = "MacGyver can build an airplane out of gum and paper clips, but Chuck Norris can roundhouse-kick his head through a waL and take it."
L["CNF185"] = "Behind every successful man, there is a woman. Behind every dead man, there is Chuck Norris."
L["CNF186"] = "What's known as the UFC, or Ultimate Fighting Championship, doesn't use its fuL name, which happens to be 'Ultimate Fighting Championship, Non-Chuck-Norris-Division'."
L["CNF187"] = "Chuck Norris brushes his teeth with a mixture of iron shavings, industrial paint remover, and wood-grain alcohol."
L["CNF188"] = "The easiest way to determine Chuck Norris' age is to cut him in half and count the rings."
L["CNF189"] = "There is endless debate about the existence of the human soul. WeL it does exist, and Chuck Norris finds it delicious."
L["CNF190"] = "Most boots are made for walkin'. Chuck Norris' boots ain't that merciful."
L["CNF191"] = "The US did not boycott the 1980 Summer Olympics in Moscow due to political reasons: Chuck Norris kiLed the entire US team with a single round-house kick during TaeKwonDo practice."
L["CNF192"] = "Chuck Norris wears a live rattlesnake as a condom."
L["CNF193"] = "The Bible was originaLy titled 'Chuck Norris and Friends'"
L["CNF194"] = "Chuck Norris began seLing the Total Gym as an iL-fated attempt to make his day-to-day opponents less laughably pathetic."
L["CNF195"] = "Do you know why Baskin Robbins only has 31 flavors? Because Chuck Norris doesn't like Fudge Ripple."
L["CNF196"] = "When Chuck Norris says 'More cowbeL', he MEANS it."
L["CNF197"] = "On the set of Walker Texas Ranger Chuck Norris brought a dying lamb back to life by nuzzling it with his beard. As the onlookers gathered, the lamb sprang to life. Chuck Norris then roundhouse kicked it, kiLing it instantly. This was just to prove that the good Chuck giveth, and the good Chuck, he taketh away."
L["CNF198"] = "Chuck Norris was what WiLis was talkin' about."
L["CNF199"] = "Google won't search for Chuck Norris because it knows you don't find Chuck Norris, he finds you."
L["CNF200"] = "Chuck Norris can lead a horse to water AND make it drink."
L["CNF201"] = "Nagasaki never had a bomb dropped on it. Chuck Norris jumped out of a plane and punched the ground."
L["CNF202"] = "It is scientificaLy impossible for Chuck Norris to have had a mortal father. The most popular theory is that he went back in time and fathered himself."
L["CNF203"] = "Chuck Norris destroyed the periodic table, because Chuck Norris only recognizes the element of surprise."
L["CNF204"] = "It is believed dinosaurs are extinct due to a giant meteor. That's true if you want to caL Chuck Norris a giant meteor."
L["CNF205"] = "Chuck Norris shot the sheriff, but he round house kicked the deputy."
L["CNF206"] = "That's not Chuck Norris doing push-ups -- that's Chuck Norris moving the Earth away from the path of a deadly asteroid."
L["CNF207"] = "Chuck Norris can judge a book by its cover."
L["CNF208"] = "Nothing can escape the gravity of a black hole, except for Chuck Norris. Chuck Norris eats black holes. They taste like chicken."
L["CNF209"] = "Chuck Norris does not play the lottery. It doesn't have nearly enough baLs."
L["CNF210"] = "Q: How many Chuck Norris' does it take to change a light bulb? A: None, Chuck Norris prefers to kiL in the dark."
L["CNF211"] = "As President Roosevelt said: 'We have nothing to fear but fear itself. And Chuck Norris.'"
L["CNF212"] = "Chuck Norris just says 'no' to drugs. If he said 'yes', it would coLapse Colombia's infrastructure."
L["CNF213"] = "Since 1940, the year Chuck Norris was born, roundhouse-kick related deaths have increased 13,000 percent."
L["CNF214"] = "Crime does not pay - unless you are an undertaker foLowing Walker, Texas Ranger, on a routine patrol."
L["CNF215"] = "Chuck Norris does not own a house. He walks into random houses and people move."
L["CNF216"] = "It is better to give than to receive. This is especiaLy true of a Chuck Norris roundhouse kick."
L["CNF217"] = "Chuck Norris is the only person to ever win a staring contest against Ray Charles and Stevie Wonder at the same time."
L["CNF218"] = "Industrial logging isn't the cause of deforestation. Chuck Norris needs toothpicks."
L["CNF219"] = "Chuck Norris smeLs what the Rock is cooking... because the Rock is Chuck Norris' personal chef."
L["CNF220"] = "When Chuck Norris plays Oregon Trail, his family does not die from cholera or dysentery, but rather, roundhouse kicks to the face. He also requires no wagon, since he carries the oxen, axels, and buffalo meat on his back. He always makes it to Oregon before you."
L["CNF221"] = "Chuck Norris is the reason why Waldo is hiding."
L["CNF222"] = "'Brokeback Mountain' is not just a movie. It's also what Chuck Norris caLs the pile of dead ninjas in his front yard."
L["CNF223"] = "Chuck Norris does not eat. Food understands that the only safe haven from Chuck Norris' fists is inside his own body."
L["CNF224"] = "Chuck Norris built a time machine and went back in time to stop the JFK assassination. As Oswald shot, Chuck met aL three buLets with his beard, deflecting them. JFK's head exploded out of sheer amazement."
L["CNF225"] = "Chuck Norris doesn't read books. He stares them down until he gets the information he wants."
L["CNF226"] = "Chuck Norris uses a night light. Not because Chuck Norris is afraid of the dark, but the dark is afraid of Chuck Norris."
L["CNF227"] = "Chuck Norris is not capable of hitting a target on the broad side of a barn. Every time he tries, the whole damn barn faLs down."
L["CNF228"] = "Before each filming of Walker: Texas Ranger, Chuck Norris is injected with fourteen times the lethal dose of elephant tranquilzer. This is, of course, to limit his strength and mobility, in an attempt to lower the fatality rate of the actors he fights."
L["CNF229"] = "When Bruce Banner gets mad, he turns into the Hulk. When the Hulk gets mad, he turns into Chuck Norris."
L["CNF230"] = "Chuck Norris kiLs anyone that asks, 'You want fries with that' because by now everyone should know that Chuck doesn't ever want fries with anything. Ever."
L["CNF231"] = "Chuck Norris once kicked a horse in the chin. Its decendants are known today as Giraffes."
L["CNF232"] = "Sticks and stones may break your bones, but a Chuck Norris glare wiL liquefy your kidneys."
L["CNF233"] = "Human cloning is outlawed because if Chuck Norris were cloned, then it would be possible for a Chuck Norris roundhouse kick to meet another chuck Norris roundhouse kick. Physicists theorize that this contact would end the universe."
L["CNF234"] = "Chuck Norris once went skydiving, but promised never to do it again. One Grand Canyon is enough."
L["CNF235"] = "Chuck Norris's version of a 'chocolate milkshake' is a raw porterhouse wrapped around ten Hershey bars, and doused in diesel fuel."
L["CNF236"] = "If Chuck Norris round-house kicks you, you wiL die. If Chuck Norris' misses you with the round-house kick, the wind behind the kick wiL tear out your pancreas."
L["CNF237"] = "In a fight between Batman and Darth Vader, the winner would be Chuck Norris."
L["CNF238"] = "Chuck Norris puts his pants on one leg at a time, just like the rest of us. The only difference is, then he kiLs people."
L["CNF239"] = "Everybody loves Raymond. Except Chuck Norris."
L["CNF240"] = "Contrary to popular belief, the Titanic didn't hit an iceberg. The ship was off course and accidentaLy ran into Chuck Norris while he was doing the backstroke across the Atlantic."
L["CNF241"] = "Chuck Norris got his drivers license at the age of 16. Seconds."
L["CNF242"] = "The original title for Alien vs. Predator was Alien and Predator vs Chuck Norris. The film was canceLed shortly after going into preproduction. No one would pay nine doLars to see a movie fourteen seconds long."
L["CNF243"] = "Chuck Norris can win at solitaire with only 18 cards."
L["CNF244"] = "Chuck Norris once shat blood - the blood of 11,940 natives he had kiLed and eaten."
L["CNF245"] = "Maslow's theory of higher needs does not apply to Chuck Norris. He only has two needs: kiLing people and finding people to kiL."
L["CNF246"] = "The truth wiL set you free. Unless Chuck Norris has you, in which case, forget it buddy!"
L["CNF247"] = "For most people, home is where the heart is. For Chuck Norris, home is where he stores his coLection of human skuLs."
L["CNF248"] = "Kryptonite has been found to contain trace elements of Chuck Norris roundhouse kicks to the face. This is why it is so deadly to Superman."
L["CNF249"] = "Saddam Hussein was not found hiding in a 'hole.' Saddam was roundhouse-kicked in the head by Chuck Norris in Kansas, which sent him through the earth, stopping just short of the surface of Iraq."
L["CNF250"] = "Coroners refer to dead people as 'ABC's'. Already Been Chucked."
L["CNF251"] = "Chuck Norris doesn't look both ways before he crosses the street... he just roundhouses any cars that get too close."
L["CNF252"] = "Chuck Norris does not have to answer the phone. His beard picks up the incoming electrical impulses and translates them into audible sound."
L["CNF253"] = "How many roundhouse kicks does it take to get to the center of a tootsie pop? Just one. From Chuck Norris."
L["CNF254"] = "Chuck Norris doesnt wear a watch, HE decides what time it is."
L["CNF255"] = "The phrase 'break a leg' was originaLy coined by Chuck Norris's co-stars in Walker, Texas Ranger as a good luck charm, indicating that a broken leg might be the worst extent of their injuries. This never proved to be the case."
L["CNF256"] = "When chuck Norris does division, there are no remainders."
L["CNF257"] = "If you rearrange the letters in 'Chuck Norris', they also speL 'Crush Rock In'. The words 'with his fists' are understood."
L["CNF258"] = "Never look a gift Chuck Norris in the mouth, because he wiL bite your damn eyes off."
L["CNF259"] = "Give a man a fish, and you wiL feed him for a day. Give a man anything that is better than a fish, and Chuck Norris wiL beat his ass and take it."
L["CNF260"] = "Chuck Norris used to play basebaL. When Babe Ruth was hailed as the better player, Chuck Norris kiLed him with a basebaL bat to the throat. Lou Gehrig got off easy."
L["CNF261"] = "The original title for Star Wars was 'Skywalker: Texas Ranger'. Starring Chuck Norris."
L["CNF262"] = "Guantuanamo Bay, Cuba, is the military code-word for 'Chuck Norris' basement'."
L["CNF263"] = "The phrase 'baLs to the waL' was originaLy conceived to describe Chuck Norris entering any building smaLer than an aircraft hangar."
L["CNF264"] = "Chuck Norris' roundhouse kick is so powerful, it can be seen from outer space by the naked eye."
L["CNF265"] = "Ozzy Osbourne bites the heads off of bats. Chuck Norris bites the heads off of Siberian Tigers."
L["CNF266"] = "He who lives by the sword, dies by the sword. He who lives by Chuck Norris, dies by the roundhouse kick."
L["CNF267"] = "The best-laid plans of mice and men often go awry. Even the worst-laid plans of Chuck Norris come off without a hitch."
L["CNF268"] = "The phrase 'dead ringer' refers to someone who sits behind Chuck Norris in a movie theater and forgets to turn their ceL phone off."
L["CNF269"] = "Chuck Norris' Roundhouse kick is so powerful, that on the set of Sidekicks he single-footedly destroyed Jonathan Brandis' Career."
L["CNF270"] = "Staring at Chuck Norris for extended periods of time without proper eye protection wiL cause blindess, and possibly foot sized brusies on the face."
L["CNF271"] = "Chuck Norris can taste lies."
L["CNF272"] = "Chuck Norris does not kick ass and take names. In fact, Chuck Norris kicks ass and assigns the corpse a number. It is currently recorded to be in the biLions."
L["CNF273"] = "One time, Chuck Norris accidentaLy stubbed his toe. It destroyed the entire state of Ohio."
L["CNF274"] = "Little Miss Muffet sat on her tuffet, until Chuck Norris roundhouse kicked her into a glacier."
L["CNF275"] = "In 1990, Chuck Norris founded the non-profit organization 'Kick Drugs Out of America'. If the organization's name were 'Roundhouse Kick Drugs out of America', there wouldn't be any drugs in the Western Hemisphere. Anywhere."
L["CNF276"] = "Chuck Norris can blow bubbles with beef jerky."
L["CNF277"] = "They had to edit the first ending of 'Lone Wolf McQuade' after Chuck Norris kicked David Carradine's ass, then proceeded to barbecue and eat him."
L["CNF278"] = "Chuck Norris does, in fact, live in a round house."
L["CNF279"] = "Chuck Norris was once on Jeopardy. This show is notable in that it was the first occasion in Jeopardy history that Alex Trebek had appeared without a mustache. And a head."
L["CNF280"] = "4 out of 5 doctors fail to recommend Chuck Norris as a solution to most problems. Also, 80% of doctors die unexplained, needlessly brutal deaths."
L["CNF281"] = "Chuck Norris can skeletize a cow in two minutes."
L["CNF282"] = "The only sure things are Death and Taxes and when Chuck Norris goes to work for the IRS, they'L be the same thing."
L["CNF283"] = "Chuck Norris' first job was as a paperboy. There were no survivors."
L["CNF284"] = "With the rising cost of gasoline, Chuck Norris is beginning to worry about his drinking habit."
L["CNF285"] = "The square root of Chuck Norris is pain. Do not try to square Chuck Norris, the result is death."
L["CNF286"] = "chuck Norris' testicles do not produce sperm. They produce tiny white ninjas that recognize only one mission: seek and destroy."
L["CNF287"] = "To be or not to be? That is the question. The answer? Chuck Norris."
L["CNF288"] = "Chuck Norris has never been in a fight, ever. Do you caL one roundhouse kick to the face a fight?"
L["CNF289"] = "There are two types of people in the world... people that suck, and Chuck Norris."
L["CNF290"] = "Chuck Norris never wet his bed as a child. The bed wet itself out of fear."
L["CNF291"] = "If you were somehow able to land a punch on Chuck Norris your entire arm would shatter upon impact. This is only in theory, since, come on, who in their right mind would try this?"
L["CNF292"] = "70% of a human's weight is water. 70% of Chuck Norris' weight is his dick."
L["CNF293"] = "Jean-Claude Van Damme once kicked Chuck Norris' ass. He was then awakened from his dream by a roundhouse kick to the face."
L["CNF294"] = "The pie scene in 'American Pie' is based on a dare Chuck Norris took when he was younger. However, in Chuck Norris' case, the 'pie' was the molten crater of an active volcano."
L["CNF295"] = "Chuck Norris uses 8'x10' sheets of plywood as toilet paper."
L["CNF296"] = "Noah was the only man notified before Chuck Norris relieved himself in the Atlantic Ocean."
L["CNF297"] = "Chuck Norris once invited aL of the other badasses from TV to duke it out in order to see who was the supreme badass. Only two showed up-- Jack Bauer and MacGyver."
L["CNF298"] = "MacGyver immediately tried to make a bomb out of some Q-Tips and Gatorade, but Chuck Norris roundhouse-kicked him in the solar plexus. MacGyver promptly threw up his own heart."
L["CNF299"] = "Jack Bauer tried to use his detailed knowledge of torture techniques, but to no avail: Chuck Norris thrives on pain. Chuck Norris then ripped off Jack Bauer's arm and beat him to death with it. Game, set, match."
L["CNF300"] = "Chuck Norris eats steak for every single meal. Most times he forgets to kiL the cow."
L["CNF301"] = "The First Law of Thermodynamics states that energy can neither be created nor destroyed... unless it meets Chuck Norris."
L["CNF302"] = "Chuck Norris doesn't go on the internet, he has every internet site stored in his memory. He refreshes webpages by blinking."
L["CNF303"] = "It is said that looking into Chuck Norris' eyes wiL reveal your future. Unfortunately, everybody's future is always the same: death by a roundhouse-kick to the face."
L["CNF304"] = "Chuck Norris knows everything there is to know - Except for the definition of mercy."
L["CNF305"] = "ScientificaLy speaking, it is impossible to charge Chuck Norris with 'obstruction of justice.' This is because even Chuck Norris cannot be in two places at the same time."
L["CNF306"] = "Chuck Norris never has to wax his skis because they're always slick with blood."
L["CNF307"] = "When you say 'no one's perfect', Chuck Norris takes this as a personal insult."
L["CNF308"] = "Chuck Norris can win a game of Trivial Pursuit with one roL of the dice, and without answering a single question... just a nod of the head, and a stroke of the beard."
L["CNF309"] = "182,000 Americans die from Chuck Norris-related accidents every year."
L["CNF310"] = "Paper beats rock, rock beats scissors, and scissors beats paper, but Chuck Norris beats aL 3 at the same time."
L["CNF311"] = "AL roads lead to Chuck Norris. And by the transitive property, a roundhouse kick to the face."
L["CNF312"] = "If you're driving down the road and you think Chuck Norris just cut you off, you better thank your lucky stars it wasn't the other way around."
L["CNF313"] = "July 4th is Independence day. And the day Chuck Norris was born. Coincidence? i think not."
L["CNF314"] = "Chuck Norris never goes to the dentist because his teeth are unbreakable. His enemies never go to the dentist because they have no teeth."
L["CNF315"] = "In the medical community, death is referred to as 'Chuck Norris Disease'"
L["CNF316"] = "Chuck Norris was once in a knife fight, and the knife lost."
L["CNF317"] = "If you work in an office with Chuck Norris, don't ask him for his three-hole-punch."
L["CNF318"] = "In the Words of Julius Caesar, 'Veni, Vidi, Vici, Chuck Norris'. Translation: I came, I saw, and I was roundhouse-kicked inthe face by Chuck Norris."
L["CNF319"] = "The First rule of Chuck Norris is: you do not talk about Chuck Norris."
L["CNF320"] = "Chuck Norris is widely predicted to be first black president. If you're thinking to yourself, 'But Chuck Norris isn't black', then you are dead wrong. And stop being a racist."
L["CNF321"] = "When Chuck Norris plays Monopoly, it affects the actual world economy."
L["CNF322"] = "Chuck Norris can be unlocked on the hardest level of Tekken. But only Chuck Norris is skiLed enough to unlock himself. Then he roundhouse kicks the Playstation back to Japan."
L["CNF323"] = "Chuck Norris drinks napalm to queL his heartburn."
L["CNF324"] = "Every time someone uses the word 'intense', Chuck Norris always replies 'you know what else is intense?' foLowed by a roundhouse kick to the face."
L["CNF325"] = "As an infant, Chuck Norris' parents gave him a toy hammer. He gave the world Stonehenge."
L["CNF326"] = "Chuck Norris once ordered a steak in a restaurant. The steak did what it was told."
L["CNF327"] = "Most people fear the Reaper. Chuck Norris considers him 'a promising Rookie'."
L["CNF328"] = "There are only two things that can cut diamonds: other diamonds, and Chuck Norris."
L["CNF329"] = "President Roosevelt once rode his horse 100 miles. Chuck Norris carried his the same distance in half the time."
L["CNF330"] = "Chuck Norris once ate four 30lb bowling baLs without chewing."
L["CNF331"] = "Chuck Norris was banned from competitive buLriding after a 1992 exhibition in San Antonio, when he rode the buL 1,346 miles from Texas to Milwaukee Wisconsin to pick up his dry cleaning."
L["CNF332"] = "Chuck Norris qualified with a top speed of 324 mph at the Daytona 500, without a car."
L["CNF333"] = "Chuck Norris likes his coffee half and half: half coffee grounds, half wood-grain alcohol."
L["CNF334"] = "Chuck Norris uses tabasco sauce instead of visine."
L["CNF335"] = "The chemical formula for the highly toxic cyanide ion is CN-. These are also Chuck Norris' initials. This is not a coincidence."
L["CNF336"] = "Chuck Norris' credit cards have no limit. Last weekend, he maxed them out."
L["CNF337"] = "A man once claimed Chuck Norris kicked his ass twice, but it was promptly dismissed as false - no one could survive it the first time."
L["CNF338"] = "Chuck Norris sleeps with a piLow under his gun."
L["CNF339"] = "Chuck Norris owns a chain of fast-food restaurants throughout the southwest. They serve nothing but barbecue-flavored ice cream and Hot Pockets."
L["CNF340"] = "Chuck Norris doesn't chew gum. Chuck Norris chews tin foil."
L["CNF341"] = "Aliens DO indeed exist. They just know better than to visit a planet that Chuck Norris is on."
L["CNF342"] = "When in a bar, you can order a drink caLed a 'Chuck Norris'. It is also known as a 'Bloody Mary', if your name happens to be Mary."
L["CNF343"] = "Every time Chuck Norris smiles, someone dies. Unless he smiles while he's roundhouse kicking someone in the face. Then two people die."
L["CNF344"] = "Some people ask for a Kleenex when they sneeze, Chuck Norris asks for a body bag."
L["CNF345"] = "There's an order to the universe: space, time, Chuck Norris.... Just kidding, Chuck Norris is first."
L["CNF346"] = "A man once asked Chuck Norris if his real name is 'Charles'. Chuck Norris did not respond, he simply stared at him until he exploded."
L["CNF347"] = "Chuck Norris starts everyday with a protein shake made from Carnation Instant Breakfast, one dozen eggs, pure Colombian cocaine, and rattlesnake venom. He injects it directly into his neck with a syringe."
L["CNF348"] = "In a tagteam match, Chuck Norris was teamed with Hulk Hogan against King Kong Bundy and Andre The Giant. He pinned aL 3 at the same time."
L["CNF349"] = "Chuck Norris doesn't see dead people. He makes people dead."
L["CNF350"] = "Chuck Norris is the only person who can simultaneously hold and fire FIVE Uzis: One in each hand, one in each foot -- and the 5th one he roundhouse-kicks into the air, so that it sprays buLets."
L["CNF351"] = "For undercover police work, Chuck Norris pins his badge underneath his shirt, directly into his chest."
L["CNF352"] = "In the X-Men movies, none of the X-Men super-powers are done with special effects. Chuck Norris is the stuntman for every character."
L["CNF353"] = "We live in an expanding universe. AL of it is trying to get away from Chuck Norris."
L["CNF354"] = "The word 'KiL' was invented by Chuck Norris. Other words were 'Die', 'Beer', and 'What'."
L["CNF355"] = "Chuck Norris is a vegetarian. Meaning, he does not eat animals until first he puts them into vegetative state with his fists."
L["CNF356"] = "The 11th commandment is 'Thou shalt not piss off Chuck Norris' This commandment is rarely enforced, as it is impossible to accomplish."
L["CNF357"] = "Chuck Norris is his own line at the DMV."
L["CNF358"] = "Two wrongs don't make a right. Unless you're Chuck Norris. Then two wrongs make a roundhouse kick to the face."
L["CNF359"] = "Who let the dogs out? Chuck Norris let the dogs out... and then roundhouse kicked them through an Oldsmobile."
L["CNF360"] = "Chuck Norris can do a roundhouse kick faster than the speed of light. This means that if you turn on a light switch, you wiL be dead before the lightbulb turns on."
L["CNF361"] = "When Chuck Norris goes to out to eat, he orders a whole chicken, but he only eats its soul."
L["CNF362"] = "Chuck Norris sold his soul to the devil for his rugged good looks and unparaLeled martial arts ability. Shortly after the transaction was finalized, Chuck roundhouse-kicked the devil in the face and took his soul back. The devil, who appreciates irony, couldn't stay mad and admitted he should have seen it coming. They now play poker every second Wednesday of the month."
L["CNF363"] = "Chuck Norris has never won an Academy Award for acting... because he's not acting."
L["CNF364"] = "If Chuck Norris wants your opinion, he'L beat it into you."
L["CNF365"] = "Not everyone that Chuck Norris is mad at gets kiLed. Some get away. They are caLed astronauts."
L["CNF366"] = "Chuck Norris has to register every part of his body as a separate lethal weapon. His spleen is considered a concealed weapon in over 50 states."
L["CNF367"] = "A movie scene depicting Chuck Norris losing a fight with Bruce Lee was the product of history's most expensive visual effect. When adjusted for inflation, the effect cost more than the Gross National Product of Paraguay."
L["CNF368"] = "GodziLa is a Japanese rendition of Chuck Norris' first visit to Tokyo."
L["CNF369"] = "They once made a Chuck Norris toilet paper, but there was a problem-- It wouldn't take shit from anybody."
L["CNF370"] = "Chuck Norris once rode a nine foot grizzly bear through an automatic car wash, instead of taking a shower."
L["CNF371"] = "'Sweating buLets' is literaLy what happens when Chuck Norris gets too hot."
L["CNF372"] = "Chuck Norris' sperm can be seen with the naked eye. Each one is the size of a quarter."
L["CNF373"] = "After taking a steroids test doctors informed Chuck Norris that he had tested positive. He laughed upon receiving this information, and said 'of course my urine tested positive, what do you think they make steroids from?'"
L["CNF374"] = "Chuck Norris doesn't daydream. He's too busy giving other people nightmares."
L["CNF375"] = "When Arnold says the line 'I'L be back' in the first Terminator movie it is implied that is he going to ask Chuck Norris for help."
L["CNF376"] = "There are no such things as tornados. Chuck Norris just hates trailer parks."
L["CNF377"] = "Chuck Norris does not foLow fashion trends, they foLow him. But then he turns around and kicks their ass. Nobody foLows Chuck Norris."
L["CNF378"] = "The phrase 'break a leg' was originaLy coined by Chuck Norris's co-stars in Walker, Texas Ranger as a good luck charm indicating that a broken leg might be the worst extent of their injuries. This never proved to be the case."
L["CNF379"] = "Chuck Norris' roundhouse kick is so powerful, it can be seen from outer space by the naked eye."
L["CNF380"] = "Diamonds are not, despite popular belief, carbon. They are, in fact, Chuck Norris fecal matter. This was proven a recently, when scientific analysis revealed what appeared to be Jean-Claude Van Damme bone fragments inside the Hope Diamond."
L["CNF381"] = "Chuck Norris once participated in the running of the buLs. He walked."
L["CNF382"] = "The Drummer for Def Leppard's only got one arm. Chuck Norris needed a back scratcher."
L["CNF383"] = "Chuck Norris was the orginal sculptor of Mount Rushmore. He completed the entire project using only a bottle opener and a drywaL trowel."
L["CNF384"] = "Chuck Norris once rode a buL, and nine months later it had a calf."
L["CNF385"] = "Chuck Norris once lost the remote, but maintained control of the TV by yeLing at it in between bites of his 'Filet of Child' sandwich."
L["CNF386"] = "For Spring Break '05, Chuck Norris drove to Madagascar, riding a chariot puLed by two electric eels."
L["CNF387"] = "The Manhattan Project was not intended to create nuclear weapons, it was meant to recreate the destructive power in a Chuck Norris Roundhouse Kick. They didn't even come close."
L["CNF388"] = "Chuck Norris has banned rainbows from the state of North Dakota."
L["CNF389"] = "Divide Chuck Norris by zero and you wiL in fact get one........one bad-ass that is."
L["CNF390"] = "TNT was originaLy developed by Chuck Norris to cure indigestion."
L["CNF391"] = "After returning from World War 2 unscathed, Bob Dole was congratulated by Chuck Norris with a handshake. The rest is history."
L["CNF392"] = "Chuck Norris runs on batteries. SpecificaLy, Die Hards."
L["CNF393"] = "'Let the Bodies Hit the Floor' was originaLy written as Chuck Norris' theme song."
L["CNF394"] = "Chuck Norris wiL never have a heart attack. His heart isn't nearly foolish enough to attack him."
L["CNF395"] = "Only Chuck Norris can prevent forest fires."
L["CNF396"] = "When Chuck Norris makes a burrito, its main ingredient is real toes."
L["CNF397"] = "Chuck Norris is not Irish. His hair is soaked in the blood of his victims."
L["CNF398"] = "In the movie 'The Matrix', Chuck Norris is the Matrix. If you pay close attention in the green 'faLing code' scenes, you can make out the faint texture of his beard."
L["CNF399"] = "They say curiosity kiLed the cat. This is false. Chuck Norris kiLed the cat. Every single one of them."
L["CNF400"] = "There is no such thing as a lesbian, just a woman who has never met Chuck Norris."
L["CNF401"] = "Chuck Norris crossed the road. No one has ever dared question his motives."
L["CNF402"] = "One time, at band camp, Chuck Norris ate a percussionist."
L["CNF403"] = "Chuck Norris doesn't say 'who's your daddy', because he knows the answer."
L["CNF404"] = "Chuck Norris originaLy wrote the first dictionary. The definition for each word is as foLows - A swift roundhouse kick to the face."
L["CNF405"] = "Love does not hurt. Chuck Norris does."
L["CNF406"] = "The term 'Cleveland Steamer' got its name from Chuck Norris, when he took a dump while visiting the Rock and RoL HaL of fame and buried northern Ohio under a glacier of fecal matter."
L["CNF407"] = "Chuck Norris once round-house kicked a salesman. Over the phone."
L["CNF408"] = "The pen is mighter than the sword, but only if the pen is held by Chuck Norris."
L["CNF409"] = "Chuck Norris doesn't kiL two birds with one stone. Chuck Norris kiLs aL birds, with two stones. The ones in his pants."
L["CNF410"] = "Chuck Norris knows the last digit of pi."
L["CNF411"] = "Those aren't credits that roL after Walker Texas Ranger. It is actuaLy a list of fatalities that occurred during the making of the episode."
L["CNF412"] = "The air around Chuck Norris is always a balmy 78 degrees."
L["CNF413"] = "When Chuck Norris wants an egg, he cracks open a chicken."
L["CNF414"] = "Chuck Norris plays racquetbaL with a waffle iron and a bowling baL."
L["CNF415"] = "Chuck Norris doesn't believe in ravioli. He stuffs a live turtle with beef and smothers it in pig's blood."
L["CNF416"] = "Count from one to ten. That's how long it would take Chuck Norris to kiL you...Fourty seven times."
L["CNF417"] = "The 1972 Miami Dolphins lost one game, it was an exhibition game vs. Chuck Norris and three seven year old girls. Chuck Norris won with a roundhouse-kick to the face in overtime."
L["CNF418"] = "Chuck Norris is not PoliticaLy Correct. He is just Correct. Always."
L["CNF419"] = "Mr. T pities the fool. Chuck Norris rips the fool's head off."
L["CNF420"] = "Chuck Norris had to stop washing his clothes in the ocean. The tsunamis were kiLing people."
L["CNF421"] = "Chuck Norris has volunteered to remain on earth after the Rapture; he wiL spend his time fighting the Anti-Christ."
L["CNF422"] = "They were going to release a Chuck Norris edition of Clue, but the answer always turns out to be 'Chuck Norris. In The Library. With a Roundhouse Kick.'"
L["CNF423"] = "A man once taunted Chuck Norris with a bag of Lay's potato chips, saying 'Betcha can't eat just one!' Chuck Norris proceeded to eat the chips, the bag, and the man in one deft move."
L["CNF424"] = "Chuck Norris' favorite cereal is KeLogg's Nails 'N' Gravel."
L["CNF425"] = "In the first Jurassic Park movie, the Tyrannosaurus Rex wasn't chasing the jeep. Chuck Norris was chasing the Tyrannosaurus AND the jeep."
L["CNF426"] = "Chuck Norris has never been accused of murder for the simple fact that his roundhouse kicks are recognized world-wide as 'acts of God.'"
L["CNF427"] = "'Brokeback Mountain' is not just a movie. It's also what Chuck Norris caLs the pile of dead ninjas in his front yard."
L["CNF428"] = "Rules of fighting: 1) Don't bring a knife to a gun fight. 2) Don't bring a gun to a Chuck Norris fight."
L["CNF429"] = "Chuck Norris is the only man who has, literaLy, beaten the odds. With his fists."
L["CNF430"] = "In ancient China there is a legend that one day a child wiL be born from a dragon, grow to be a man, and vanquish evil from the land. That man is not Chuck Norris, because Chuck Norris kiLed that man."
L["CNF431"] = "Chuck Norris wipes his ass with chain mail and sandpaper."
L["CNF432"] = "When you play Monopoly with Chuck Norris, you do not pass go, and you do not coLect two hundred doLars. You wiL be lucky if you make it out alive."
L["CNF433"] = "Chuck Norris describes human beings as 'a sociable holder for blood and guts'."
L["CNF434"] = "Chuck Norris once got into a fight with a one-armed Ninja. Seeing that he had an unfair advantage, Chuck Norris ripped both of his arms off and one of his legs. He then roundhouse-kicked the ninja in the head, kiLing him instantly, and proceeded to sow his limbs back on using only a rusty tent spike and bailing wire."
L["CNF435"] = "Chuck Norris likes his ice like he likes his skuLs: crushed."
L["CNF436"] = "Chuck Norris can kick through aL 6 degrees of separation, hitting anyone, anywhere, in the face, at any time."
L["CNF437"] = "Most tough men eat nails for breakfast. chuck Norris does aL of his grocery shopping at Home Depot."
L["CNF438"] = "Chuck Norris did not 'lose' his virginity, he stalked it and then destroyed it with extreme prejudice."
L["CNF439"] = "Everything King Midas touches turnes to gold. Everything Chuck Norris touches turns up dead."
L["CNF440"] = "Chuck Norris' pulse is measured on the richter scale."
L["CNF441"] = "Most people know that Descarte said, 'I think, therefore I am.' What most people don't know is that that quote continues, '...afraid of Chuck Norris.'"
L["CNF442"] = "Chuck Norris once roundhouse-kicked a ten doLar biL into 200 nickels."
L["CNF443"] = "For every movie about Vietnam starring Chuck Norris, the historical duration of the war decreases. Just 3 more 'Missing in Action' sequels, and that war wiL have never actuaLy existed."
L["CNF444"] = "Chuck Norris enjoys a good practical joke. His favorite is where he removes your lower intestine and pretends to make a baLoon animal out of it. Then he cracks your skuL open with a Volvo for not complimenting him on his baLoon animal."
L["CNF445"] = "Chuck Norris CAN in fact 'raise the roof'. And he can do it with one hand."
L["CNF446"] = "Kenny G is aLowed to live because Chuck Norris doesn't kiL women."
L["CNF447"] = "Life is not, in fact, like a box of chocolates. It is more like a box of Chuck Norris, roundhouse kicking you in the face. And if you receive a box of Chuck Norris, you ALWAYS know what you are going to get."
L["CNF448"] = "For Chuck Norris, every street is 'one way'. HIS WAY."
L["CNF449"] = "There are now five cup sizes at Starbucks: Short, TaL, Grande, Venti, and Chuck Norris."
L["CNF450"] = "During the Vietnam War, Chuck Norris aLowed himself to be captured. For torture, they made him eat his own entrails. He asked for seconds."
L["CNF451"] = "Chuck Norris once created a flamethrower by urinating into a lighter."
L["CNF452"] = "Instead of having a cigarette after sex, Chuck Norris heads outside and brands his cattle."
L["CNF453"] = "Chuck Norris actuaLy built the stairway to heaven."
L["CNF454"] = "Whoever said 'only the good die young' was probably in Chuck Norris's kindergarten class."
L["CNF455"] = "Chuck Norris once skewered a man with the Eiffel tower."
L["CNF456"] = "The best part of waking up, is not Folgers in your cup, but knowing that Chuck Norris didn't kiL you in your sleep."
L["CNF457"] = "Chuck Norris doesn't own a can opener, he just chews through the can."
L["CNF458"] = "Occam's Razor says that the simplest answer tends to be the correct one. Norris' Razor involves a flick of the wrist and a Columbian Necktie."
L["CNF459"] = "Chuck Norris needs a monkeywrench and a blowtorch to masturbate."
L["CNF460"] = "Proponents of higher-order theories of consciousness argue that consciousness is explained by the relation between two levels of mental states in which a higher-order mental state takes another mental state. If you mention this to Chuck Norris, expect an explosive roundhouse kick to the face for spouting too much fancy-talk."
L["CNF461"] = "Chuck Norris invented aL 32 letters of the alphabet."
L["CNF462"] = "Remember The Ultimate Warrior? He quit wrestling because Chuck Norris wanted his nickname back."
L["CNF463"] = "If a tree faLs in the forest, does anybody hear? Yes. Chuck Norris hears it. Chuck Norris can hear everything. Chuck Norris can hear the shrieking terror in your soul."
L["CNF464"] = "Chuck Norris actuaLy owns IBM. It was an extremely hostile takeover."
L["CNF465"] = "He, who laughs last, laughs best. He who laughs at Chuck Norris dies."
L["CNF466"] = "Chuck Norris is like a dog, not only because he can smeL fear, but because he can piss on whatever he wants."
L["CNF467"] = "Chuck Norris can jump-start a car using jumper cables attached to his nipples."
L["CNF468"] = "Chuck Norris neither melts in your mouth nor in your hand. He shreds your trachea before ravaging your soul with a combination of chocolate, whickey, roundhouse kicks and death. Oh, and pain. Lots of pain."
L["CNF469"] = "Chuck Norris doesn't have blood. He is fiLed with magma."
L["CNF470"] = "Chuck Norris uses Tabasco Sauce for eye drops."
L["CNF471"] = "Chuck Norris can get Blackjack with just one card."
L["CNF472"] = "'One time I was with Norris in the back of a pickup truck, along with a live deer. Norris goes up to the deer and says, 'I'm Chuck Norris! SAY IT!' Then he manipulates the deer's lips in such a way as to make it say, 'ChuckNorris' ... It wasn't exactly like it, but it was pretty good for a deer!''"
L["CNF473"] = "People created the automobile to escape from Chuck Norris...Not to be outdone, Chuck Norris created the automobile accident."
L["CNF474"] = "Chuck Norris roundhouse kicks people in the face first and asks questions later."
L["CNF475"] = "When Chuck Norris was born, the only person who cried was the doctor. Never slap Chuck Norris."
L["CNF476"] = "Chuck Norris can sneeze with his eyes open."
L["CNF477"] = "Archeologists in India recently uncovered a new dinosaur. It's actuaLy many dinosaurs but one is in the middle of aL the others. The one in the middle is believed to have kiLed the others with a single roundhouse kick to the face. The archeologists wanted to caL it ChuckNorrisaurs but the Indian government changed the name to Himotosaurous because it?s simply not possible for Mr. Norris to be kiLed."
L["CNF478"] = "Chuck Norris got a perfect score on his SAT's, simply by writing Chuck Norris for every answer."
L["CNF479"] = "Chuck Norris has to use a stunt double when he does crying scenes."
L["CNF480"] = "Chuck Norris successfuLy seperated twins conjoined at the head by roundkicking them in the face."
L["CNF481"] = "Dinosaurs went extinct because of the Chuck Norrisaurus."
L["CNF482"] = "People have often asked the United States, What is your secret weapon against terrorists? We simply reply...Chuck Norris"
L["CNF483"] = "Chuck Norris wears Orion's Belt around his pinky toe and he eats with the Big Dipper."
L["CNF484"] = "Chuck Norris eats lightning and farts thunder."
L["CNF485"] = "Lightning never strikes twice in one place because Chuck Norris is looking for it. "
L["CNF486"] = "Chuck Norris was once a knight in King Arthur's court.  He was known as Sir Beatdown."
L["CNF487"] = "Chuck Norris once played rugby by himself.  He went undefeated. Chuck Norris once played rugby by himself.  He went undefeated."
L["CNF488"] = "In Desert Storm the reason why the Iraqi army surrendered so quickly because they knew Chuck Norris was coming. "
L["CNF489"] = "Chuck Norris has never looked a baby in the eyes cause it might him cry but if he does it also makes him want to punch a baby."
L["CNF490"] = "Chuck norris doesnt go at the speed of light, he goes at the speed of Norris"
L["CNF491"] = "Chuck Norris does not know about this website. If he did he would have just deleted the internet."
L["CNF492"] = "Before sliced bread, people used to say 'Thats the greatest thing since Chuck Norris'. But Chuck Norris was displeased by this. So he roundhouse kicked a loaf of bread into slices."
L["CNF493"] = "Chuck Norris's sweat has burned holes in concrete."
L["CNF494"] = "The wind of Chuck Norris's round house kick can be felt from 1600 miLion miles away"
L["CNF495"] = "Chuck Norris has held the World Championship in every weight class at the same time."
L["CNF496"] = "There is no Control button on Chuck Norris' computer. Chuck Norris is always in control."
L["CNF497"] = "Chuck Norris is so bad he makes viruses sick. As such, Chuck Norris is also responsible for the eradication of smaLpox."
L["CNF498"] = "There are four legal methods of execution in the United States: lethal injection, gas chamber, electric chair and Chuck Norris."
L["CNF499"] = "Earth's emergency defence plan in case of alien invasion is Chuck Norris."
L["CNF500"] = "Chuck Norris stared evil in the face, and it backed down"
L["CNF501"] = "Chuck Norris can split the atom. With his bare hands."
L["CNF502"] = "On the SAT if you put Chuck Norris for every answer you wiL score over 8000"
L["CNF503"] = "The United States could save biLions in defense funding if they trade the Military for Chuck Norris"
L["CNF504"] = "When Chuck Norris spits out watermelon seeds, he puts a machine gun to shame"
L["CNF505"] = "Chuck Norris doesnt use after shave, he uses liquid hot magma."
L["CNF506"] = "When Chuck norris found this web-site while surfing the internt, he round house kicked his computer...10 new facts were added instantly.including this one"
L["CNF507"] = "You can lead a horse to water but cannot make him drink, unless you're Chuck Norris"
L["CNF508"] = "No matter what your mother always said, Chuck Norris can tune a fish."
L["CNF509"] = "Chuck Norris is '' The best a man can get ''"
L["CNF510"] = "On Valentine's Day, Chuck Norris gives his wife the stiL beating heart of one of his enemies. Being very romantic, Chuck Norris believes every day should be Valentine's Day."
L["CNF511"] = "Scientists believe the world began with the 'Big Bang'. Chuck Norris shrugs it off as a 'bad case of gas'."
L["CNF512"] = "Chuck Norris let the dogs out."
L["CNF513"] = "Chuck Norris visits an active volcano every morning to get some of 'the best damn espresso on Earth'."
L["CNF514"] = "Chuck Norris eats eight meals a day. Seven are steak, and the last is the rest of the cow."
L["CNF515"] = "Chuck Norris does know what WiLis is talking about!"
L["CNF516"] = "Chuck Norris don't open no can of whoopass. He makes his own."
L["CNF517"] = "Chuck Norris could shoot someone and stiL have time to roundhouse kick him in the face before the buLet hit."
L["CNF518"] = "Chuck Norris's body temperature is 98.6 degrees... Celsius."
L["CNF519"] = "The world's fastest car has 7 gears.  5, 6, and Chuck Norris."
L["CNF520"] = "The active ingredient in Red BuL is Chuck Norris's sweat."
L["CNF521"] = "The Seven Wonders of the ancient world were: Chuck Norris' left and right hands, his left and right feet, his beLy button, his liver, and his beard."
L["CNF522"] = "When Chuck Norris goes to Vegas, he doesn't have to gamble. The casinos just give him stacks of money."
L["CNF523"] = "In an emergency, Chuck Norris can be used as a floatation device."
L["CNF524"] = "When Chuck Norris is ready to wake up, he teLs the sun to get the above the horizon."
L["CNF525"] = "The speed of light was instituted because Chuck Norris didn't want get winded outrunning it. Chuck Norris hates to sweat."
L["CNF526"] = "Chuck Norris once bench-pressed the entire state of Ohio, and aL of its residents."
L["CNF527"] = "Chuck Norris can hold his breathe for nine years."
L["CNF528"] = "When somebody yeLs 'Last one in is a rotten egg,' Chuck Norris is never the rotten egg."
L["CNF529"] = "Chuck Norris invented the question mark."
L["CNF530"] = "Chuck Norris trick-or-treated as himself as a child."
L["CNF531"] = "Chuck Norris has 3 knees on each leg."
L["CNF532"] = "Chuck Norris likes long walks on the beach, Barry White music, Harlequin romance novels, songbirds, rainbows, and quiet time with his lady just before he roundhouse kicks her in the face."
L["CNF533"] = "Chuck Norris can cook minute rice in 30 seconds."
L["CNF534"] = "If you gave Chuck Norris a typewriter and 0.000000000000000000001th of a second he can write the Complete Works of Shakespeare"
L["CNF535"] = "Chuck Norris puts the laughter in manslaughter."
L["CNF536"] = "Chuck Norris' beard hair is believed to be an aphrodisiac in China."
L["CNF537"] = "The helicopter was invented after Chuck Norris was observed doing 8 roundhouse kicks a second."
L["CNF538"] = "Cars were invented to have a faster way of fleeing from Chuck Norris. Not to be outdone, Chuck Norris invented the car accident."
L["CNF539"] = "Chuck Norris brushes his teeth with barbed wire."
L["CNF540"] = "Chuck Norris can watch an episode of 60 minutes in 22 seconds."
L["CNF541"] = "Chuck Norris make onions CRY!!!"
L["CNF542"] = "Some people say that Chuck Norris is a myth. Those 'some people' are now dead."
L["CNF543"] = "When Chuck Norris sneeze, he don't say 'Atchoo' he says 'DIE EVERYONE!!!'. That's what happens next."
L["CNF544"] = "Chuck Norris eats a bowl of diamonds every morning."
L["CNF545"] = "Chuck Norris is not only a noun, but a verb."

      